count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 445
md5: 838944ad3dfddde3f666e6285a37dd50
publications: http://rnacentral.org/api/v1/rna/URS0000A33180/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A33180
sequence: AACGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAACGUGAAGCUGGAGCUUGCUCCAGUGGAAAGUGGCAGACGGGUGAGUAACGCGUGGGAAUUUACCCAGUGGUACGGAAUAACUCAGGGAAACUUGUGCUAAUACCGUAUAAGCCCUUCGGGGGAAAGAUUUAUCGCCGAAGGAUCGGCCCGCGUUAGAUUAGCUUGUUGGUGGGGUAAAGGCCUACCAAGGCGACGAUCUAUAGCUGGUCUGAGAGGACGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGGAUGAAGAAGGCCCUAGGGUUGUAAAAUCCUUUCGGUGGUGAAGAUAAUGACGGUAACCACACAAGAAGCCCCGGCUAAUUUCGUG
url: http://rnacentral.org/api/v1/rna/URS0000A33180?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A33180/xrefs?format=yaml
